/* COLORS */
.button,.active,.navitems a.active:hover,input[type="submit"],.mainimage h1,.mainimage h2,.mainimage h3,.mainimage h4,.motoshop{background:#c71522}
.navitems .active{border-color:#c71522;}
.colored,.toggle,.link,.fcbox span,.totop em,.iconitem:hover,.group.active a,.undergroups .group.active a,.prod .price,.paging a{color:#c71522}
.bordertop{border-top:2px solid #c71522}
.borderbottom{border-bottom:2px solid #c71522}

.form,.testimonial:hover{background:#f5f5f5}
.button,.navitems a,.footer,input[type="submit"],.mainimage h1,.mainimage h2,.mainimage h3,.mainimage h4,.graybar h1,.scrolldown em,.graybar,.motoshop{color:#fff}

h1,h2,h3,h4,h5,h6{color:#c71522}

.slogan,.social{background:#222}
.slogan,.footer,.footer a{color:#ddd}
.graybar{background:linear-gradient(#999,#ccc)}

.service:hover{background:#ddd}
.button:hover{background:#555}

.navitems a,.navigation li{text-transform:uppercase}
.navitems a:hover,.navigation li:hover,.service,.pic{text-decoration:underline}

.testimonials{background:linear-gradient(#f5f5f5,#eee)}
.testimonial .socialmedia,.undergroups .group a{color:#888}
.content,.testimonial{background:#fff}

.mainimage .text{background:rgba(0,0,0,0.6);color:#eee}